html, body {
    background-color: rgb(0, 0, 0);
    overflow: hidden;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

canvas {
    width: 100%;
    height: 100%;
}

#content {
    position: relative;
    width: 100%;
    height: 100%;
}

#captions {
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -webkit-transition: opacity 0.5s ease-in-out;
    position: absolute;
    color: #fff;
    z-index: 1;
    width: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
    padding: 8px 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.1em;
    line-height: 1.1em;
}

#captions.fadeIn {
    opacity: 1;
}
